version: '3'

services:
  view-data-db:
    image: postgres:10.6
    environment:
      - POSTGRES_DB=view_data_db
    ports:
      - '0.0.0.0:5433:5432'
  message-db:
    image: ethangarofolo/message-db:1.1.6
    ports:
      - '0.0.0.0:5432:5432'
